unit uIEditorFamilias;

interface

uses
  uEditorDBBase, uBizFamilias, uFamiliasController;

type
  IEditorFamilias = interface
  ['{28CD8E74-C3D5-4862-A8F9-CF0EE3E79FED}']
    function GetFamilias: IBizFamilia;
    procedure SetFamilias(const Value: IBizFamilia);
    property Familias: IBizFamilia read GetFamilias write SetFamilias;

    function GetController : IFamiliasController;
    procedure SetController (const Value : IFamiliasController);
    property Controller : IFamiliasController read GetController write SetController;

    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
